Subject: Do away with everything you owe without paying another dime

From: "keisha harris" <[email-masked]>
Date: Thu, 14 Dec 2006 20:35:07 -0100

Get rid of all you are indebted for with out paying another cent.  End the
embarrassing phone calls. Bring to an end to the mailing of checks!

As it turns out nearly all lending establishments not following the laws
here in the US. Amazing but correct!

Go to our web site for thorough fine points concerning our technique at
0.00 payment or commitment. You have not anything to loose and ample to
obtain.

You can contact us at :
3 1 3--263--2706
Conprehensive information or to stop receiving or to observe postal

So I continued to descend until I reached this place, and if you will show
me a way to get out of it, I'll go with pleasure. The stars gave plenty of
light, but the boy was worried to find that, according to Eastern custom, no
sentries or guards whatever had been posted and all the Tatars were
slumbering soundly